--- config.def.h
+++ config.h
@@ -42,7 +42,7 @@
 /* number of clients in master area */
 #define NMASTER 1
 /* scroll back buffer size in lines */
-#define SCROLL_HISTORY 500
+#define SCROLL_HISTORY 5000
 /* printf format string for the tag in the status bar */
 #define TAG_SYMBOL   "[%s]"
 /* curses attributes for the currently selected tags */
@@ -176,7 +176,7 @@
  */
 
 #ifdef NCURSES_MOUSE_VERSION
-# define CONFIG_MOUSE /* compile in mouse support if we build against ncurses */
+/*# define CONFIG_MOUSE*/ /* compile in mouse support if we build against ncurses */
 #endif
 
 #define ENABLE_MOUSE true /* whether to enable mouse events by default */
